# PrefixDefault
<span class="source-link">[[Source]](src/format/prefix_spec.md#L3)</span>
```pony
primitive val PrefixDefault is
  PrefixSpec val
```

#### Implements

* [PrefixSpec](format-PrefixSpec.md) val

---

## Constructors

### create
<span class="source-link">[[Source]](src/format/prefix_spec.md#L3)</span>


```pony
new val create()
: PrefixDefault val^
```

#### Returns

* [PrefixDefault](format-PrefixDefault.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/prefix_spec.md#L5)</span>


```pony
fun box eq(
  that: PrefixDefault val)
: Bool val
```
#### Parameters

*   that: [PrefixDefault](format-PrefixDefault.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/format/prefix_spec.md#L5)</span>


```pony
fun box ne(
  that: PrefixDefault val)
: Bool val
```
#### Parameters

*   that: [PrefixDefault](format-PrefixDefault.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

